<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Franco-British Aviation Company</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Franco-British_Aviation_Company"/>
<meta name="wx_page_id" content="529485"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Franco-British Aviation Company" id="wxsec1"><h1 class="pagetitle" id="wx1">Franco-British Aviation Company</h1>

<p id="wx2">La <b id="wx3">Franco-British Aviation Company</b>, o, più semplicemente, <b id="wx4">FBA</b> era una azienda aeronautica a capitale misto <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx5">franco</a>-<a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx6">britannico</a> specializzata nella costruzione di <a href="/wit/Idrovolante" title="Idrovolante" wx:linktype="known" wx:pagename="Idrovolante" wx:page_id="270560" id="wx7">idrovolanti</a>. Attiva tra gli <a href="/wit/Anni_1910" title="Anni 1910" wx:linktype="known" wx:pagename="Anni_1910" wx:page_id="46" id="wx8">anni'10</a> ed i primi <a href="/wit/Anni_1930" title="Anni 1930" wx:linktype="known" wx:pagename="Anni_1930" wx:page_id="44" id="wx9">anni'30</a>, le sue attività furono concentrate soprattutto in Francia. Durante la <a href="/wit/Prima_guerra_mondiale" title="Prima guerra mondiale" wx:linktype="known" wx:pagename="Prima_guerra_mondiale" wx:page_id="3531" id="wx10">prima guerra mondiale</a> i suoi idrovolanti a scafo trovarono largo impiego con le forze francesi, britanniche ed <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx11">italiane</a>.</p>

<a id="Storia" name="Storia"/>
<wx:section level="2" title="Storia" id="wxsec2"><h2 id="wx12">Storia</h2>

<p id="wx13">La ditta FBA venne fondata a <a href="/wit/Londra" title="Londra" wx:linktype="known" wx:pagename="Londra" wx:page_id="787850" id="wx14">Londra</a> nel <a href="/wit/1913" title="1913" wx:linktype="known" wx:pagename="1913" wx:page_id="4773" id="wx15">1913</a>, ma le sue attività si concentrarono fin da subito in Francia, in quanto il principale progettista della ditta, <a href="/wit/Louis_Schreck" class="new" title="Louis Schreck" wx:linktype="unknown" wx:pagename="Louis_Schreck" id="wx16">Louis Schreck</a> era francese. Questi era direttore tecnico delle officine situate ad <a href="/wit/Argenteuil" title="Argenteuil" wx:linktype="known" wx:pagename="Argenteuil" wx:page_id="194261" id="wx17">Argenteuil</a>. L'attività iniziale della ditta fu lo sviluppo di un idrovolante a scafo derivato dal <a href="/wit/Donnet-L%C3%A9v%C3%AAque_Type_A" class="new" title="Donnet-Lévêque Type A" wx:linktype="unknown" wx:pagename="Donnet-Lévêque_Type_A" id="wx18">Donnet-Lévêque Type A</a>. L' aereo, un idrovolante a scafo <a href="/wit/Biplano" title="Biplano" wx:linktype="known" wx:pagename="Biplano" wx:page_id="1424453" id="wx19">biplano</a> con motore installato tra le due ali ed azionante un'elica spingente, era noto inizialmente come <i id="wx20">FBA- Lévêque</i>, poi assunse la designazione <i id="wx21">FBA Type A</i>.</p>

<p id="wx22">Da questo aereo vennero derivati i primi modelli della ditta che vennero impiegati dalle diverse aeronautiche dell'<a href="/wit/Triplice_Intesa" title="Triplice Intesa" wx:linktype="known" wx:pagename="Triplice_Intesa" wx:page_id="103902" id="wx23">Intesa</a>: Francia, Regno Unito, <a href="/wit/Impero_russo" title="Impero russo" wx:linktype="known" wx:pagename="Impero_russo" wx:page_id="383895" id="wx24">Impero Russo</a> e <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx25">Italia</a>.</p>

<p id="wx26">Nel <a href="/wit/1922" title="1922" wx:linktype="known" wx:pagename="1922" wx:page_id="4764" id="wx27">1922</a> divenne direttore tecnico <a href="/wit/Emile_Paumier" class="new" title="Emile Paumier" wx:linktype="unknown" wx:pagename="Emile_Paumier" id="wx28">Emile Paumier</a>, che sviluppò i modelli a partire dal <a href="/wit/FBA_Type_10" class="new" title="FBA Type 10" wx:linktype="unknown" wx:pagename="FBA_Type_10" id="wx29">FBA Type 10</a>. A partire dal <a href="/wit/FBA_Type_19" class="new" title="FBA Type 19" wx:linktype="unknown" wx:pagename="FBA_Type_19" id="wx30">Type 19</a> la ditta abbandonò la classica configurazione ad elica spingente, per adotta motori ad elica traente.</p>

<p id="wx31">La mancanza di ordini, in particolare per il mercato civile, fece si che nel <a href="/wit/1931" title="1931" wx:linktype="known" wx:pagename="1931" wx:page_id="4738" id="wx32">1931</a> venne chiuso l'ufficio progetti della ditta, e nel <a href="/wit/1934" title="1934" wx:linktype="known" wx:pagename="1934" wx:page_id="4741" id="wx33">1934</a> gli stabilimenti della ditta FBA vennero ceduti alla <a href="/wit/Soci%C3%A9t%C3%A9_des_Avions_Bernard" class="new" title="Société des Avions Bernard" wx:linktype="unknown" wx:pagename="Société_des_Avions_Bernard" id="wx34">Bernard SIMB</a>.</p>

<a id="Velivoli" name="Velivoli"/>
</wx:section><wx:section level="2" title="Velivoli" id="wxsec3"><h2 id="wx35">Velivoli</h2>

<p id="wx36">I velivoli della FBA sono elencati in base alla designazione.</p>

<table border="1" cellpadding="3" cellspacing="0" id="wx37">
<tr bgcolor="#87CEFA" id="wx38">
<th id="wx39">
<p id="wx40">Nome</p>
</th>
<th id="wx41">
<p id="wx42">Tipo</p>
</th>
<th id="wx43">
<p id="wx44">Note</p>
</th>
<th id="wx45">
<p id="wx46">Primo Volo</p>
</th>
</tr>

<tr id="wx47">
<td id="wx48"><a href="/wit/FBA_Type_A" class="new" title="FBA Type A" wx:linktype="unknown" wx:pagename="FBA_Type_A" id="wx49">FBA Type A</a> </td>
<td id="wx50">
<p id="wx51">Idrovolante a scafo biplano monomotore</p>
</td>
<td id="wx52">
<p id="wx53">Anche noto come <i id="wx54">FBA- Lévêque</i></p>
</td>
<td id="wx55"><a href="/wit/1913" title="1913" wx:linktype="known" wx:pagename="1913" wx:page_id="4773" id="wx56">1913</a> </td>
</tr>

<tr id="wx57">
<td id="wx58"><a href="/wit/FBA_Type_B" class="new" title="FBA Type B" wx:linktype="unknown" wx:pagename="FBA_Type_B" id="wx59">FBA Type B</a> </td>
<td id="wx60">
<p id="wx61">Idrovolante a scafo biplano monomotore</p>
</td>
<td id="wx62"/>
<td id="wx63"><a href="/wit/1915" title="1915" wx:linktype="known" wx:pagename="1915" wx:page_id="4771" id="wx64">1915</a> </td>
</tr>

<tr id="wx65">
<td id="wx66"><a href="/wit/FBA_Type_C" class="new" title="FBA Type C" wx:linktype="unknown" wx:pagename="FBA_Type_C" id="wx67">FBA Type C</a> </td>
<td id="wx68">
<p id="wx69">Idrovolante a scafo biplano monomotore</p>
</td>
<td id="wx70">
<p id="wx71">Ne venne sperimentata anche una variante bimotore</p>
</td>
<td id="wx72"><a href="/wit/1916" title="1916" wx:linktype="known" wx:pagename="1916" wx:page_id="4770" id="wx73">1916</a> </td>
</tr>

<tr id="wx74">
<td id="wx75"><a href="/wit/FBA_Type_H" class="new" title="FBA Type H" wx:linktype="unknown" wx:pagename="FBA_Type_H" id="wx76">FBA Type H</a> </td>
<td id="wx77">
<p id="wx78">Idrovolante a scafo biplano monomotore</p>
</td>
<td id="wx79"/>
<td id="wx80"/>
</tr>

<tr id="wx81">
<td id="wx82"><a href="/wit/FBA_Type_S" class="new" title="FBA Type S" wx:linktype="unknown" wx:pagename="FBA_Type_S" id="wx83">FBA Type S</a> </td>
<td id="wx84">
<p id="wx85">Idrovolante a scafo biplano monomotore</p>
</td>
<td id="wx86"/>
<td id="wx87"><a href="/wit/1917" title="1917" wx:linktype="known" wx:pagename="1917" wx:page_id="4769" id="wx88">1917</a> </td>
</tr>

<tr id="wx89">
<td id="wx90"><a href="/wit/FBA_Type_10" class="new" title="FBA Type 10" wx:linktype="unknown" wx:pagename="FBA_Type_10" id="wx91">FBA Type 10</a> </td>
<td id="wx92">
<p id="wx93">Idrovolante a scafo biplano monomotore</p>
</td>
<td id="wx94"/>
<td id="wx95"><a href="/wit/1922" title="1922" wx:linktype="known" wx:pagename="1922" wx:page_id="4764" id="wx96">1922</a> </td>
</tr>

<tr id="wx97">
<td id="wx98">
<p id="wx99">FBA Type 11</p>
</td>
<td id="wx100">
<p id="wx101">Idrovolante a scafo biplano monomotore</p>
</td>
<td id="wx102">
<p id="wx103">Variante da addestramento del Type C</p>
</td>
<td id="wx104"><a href="/wit/1923" title="1923" wx:linktype="known" wx:pagename="1923" wx:page_id="4763" id="wx105">1923</a> </td>
</tr>

<tr id="wx106">
<td id="wx107"><a href="/wit/FBA_Type_13" class="new" title="FBA Type 13" wx:linktype="unknown" wx:pagename="FBA_Type_13" id="wx108">FBA Type 13</a> </td>
<td id="wx109">
<p id="wx110">Idrovolante a scafo biplano monomotore</p>
</td>
<td id="wx111"/>
<td id="wx112"><a href="/wit/1922" title="1922" wx:linktype="known" wx:pagename="1922" wx:page_id="4764" id="wx113">1922</a> </td>
</tr>

<tr id="wx114">
<td id="wx115">
<p id="wx116">FBA Type 14</p>
</td>
<td id="wx117">
<p id="wx118">Idrovolante a scafo biplano monomotore</p>
</td>
<td id="wx119">
<p id="wx120">Evoluzione Type 11</p>
</td>
<td id="wx121"/>
</tr>

<tr id="wx122">
<td id="wx123"><a href="/wit/FBA_Type_16" class="new" title="FBA Type 16" wx:linktype="unknown" wx:pagename="FBA_Type_16" id="wx124">FBA Type 16</a> </td>
<td id="wx125">
<p id="wx126">Idrovolante a scafo biplano monomotore</p>
</td>
<td id="wx127"/>
<td id="wx128"/>
</tr>

<tr id="wx129">
<td id="wx130"><a href="/wit/FBA_Type_17" class="new" title="FBA Type 17" wx:linktype="unknown" wx:pagename="FBA_Type_17" id="wx131">FBA Type 17</a> </td>
<td id="wx132">
<p id="wx133">Idrovolante a scafo biplano monomotore</p>
</td>
<td id="wx134">
<p id="wx135">La versione prodotta su licenza negli Stati Uniti era denominata <i id="wx136">Viking 00-1</i></p>
</td>
<td id="wx137"><a href="/wit/1923" title="1923" wx:linktype="known" wx:pagename="1923" wx:page_id="4763" id="wx138">1923</a> </td>
</tr>

<tr id="wx139">
<td id="wx140"><a href="/wit/FBA_Type_19" class="new" title="FBA Type 19" wx:linktype="unknown" wx:pagename="FBA_Type_19" id="wx141">FBA Type 19</a> </td>
<td id="wx142">
<p id="wx143">anfibio a scafo biplano monomotore</p>
</td>
<td id="wx144"/>
<td id="wx145"><a href="/wit/1924" title="1924" wx:linktype="known" wx:pagename="1924" wx:page_id="4762" id="wx146">1924</a> </td>
</tr>

<tr id="wx147">
<td id="wx148"><a href="/wit/FBA_Type_21" class="new" title="FBA Type 21" wx:linktype="unknown" wx:pagename="FBA_Type_21" id="wx149">FBA Type 21</a> </td>
<td id="wx150">
<p id="wx151">anfibio a scafo biplano monomotore</p>
</td>
<td id="wx152">
<p id="wx153">sviluppo civile del Type 19 per 4 passeggeri</p>
</td>
<td id="wx154"><a href="/wit/1925" title="1925" wx:linktype="known" wx:pagename="1925" wx:page_id="4761" id="wx155">1925</a> </td>
</tr>

<tr id="wx156">
<td id="wx157">
<p id="wx158">FBA Type 171</p>
</td>
<td id="wx159">
<p id="wx160">variante Type 17 destinata all'impiego su catapulta</p>
</td>
<td id="wx161"/>
<td id="wx162"/>
</tr>

<tr id="wx163">
<td id="wx164">
<p id="wx165">FBA Type 172</p>
</td>
<td id="wx166">
<p id="wx167">variante Type 17 destinata all'impiego su catapulta</p>
</td>
<td id="wx168"/>
<td id="wx169"><a href="/wit/1932" title="1932" wx:linktype="known" wx:pagename="1932" wx:page_id="4737" id="wx170">1932</a> </td>
</tr>

<tr id="wx171">
<td id="wx172"><a href="/wit/FBA_Type_270" class="new" title="FBA Type 270" wx:linktype="unknown" wx:pagename="FBA_Type_270" id="wx173">FBA Type 270</a> </td>
<td id="wx174">
<p id="wx175">Idrovolante a scafo biplano monomotore</p>
</td>
<td id="wx176"/>
<td id="wx177"><a href="/wit/1929" title="1929" wx:linktype="known" wx:pagename="1929" wx:page_id="4757" id="wx178">1929</a> </td>
</tr>

<tr id="wx179">
<td id="wx180"><a href="/wit/FBA_Type_271" class="new" title="FBA Type 271" wx:linktype="unknown" wx:pagename="FBA_Type_271" id="wx181">FBA Type 271</a> </td>
<td id="wx182">
<p id="wx183">Anfibio a scafo biplano monomotore</p>
</td>
<td id="wx184"/>
<td id="wx185"><a href="/wit/1930" title="1930" wx:linktype="known" wx:pagename="1930" wx:page_id="4739" id="wx186">1930</a> </td>
</tr>

<tr id="wx187">
<td id="wx188"><a href="/wit/FBA_Type_290" class="new" title="FBA Type 290" wx:linktype="unknown" wx:pagename="FBA_Type_290" id="wx189">FBA Type 290</a> </td>
<td id="wx190">
<p id="wx191">Anfibio a scafo biplano monomotore quadriposto</p>
</td>
<td id="wx192"/>
<td id="wx193"><a href="/wit/1931" title="1931" wx:linktype="known" wx:pagename="1931" wx:page_id="4738" id="wx194">1931</a> </td>
</tr>

<tr id="wx195">
<td id="wx196">
<p id="wx197">FBA Type 291</p>
</td>
<td id="wx198">
<p id="wx199">variante anfibia Type 290</p>
</td>
<td id="wx200"/>
<td id="wx201"/>
</tr>

<tr id="wx202">
<td id="wx203">
<p id="wx204">FBA Type 293</p>
</td>
<td id="wx205">
<p id="wx206">variante Type 291</p>
</td>
<td id="wx207"/>
<td id="wx208"/>
</tr>

<tr id="wx209">
<td id="wx210">
<p id="wx211">FBA Type 294</p>
</td>
<td id="wx212">
<p id="wx213">Variante Type 293</p>
</td>
<td id="wx214"/>
<td id="wx215"/>
</tr>

<tr id="wx216">
<td id="wx217"><a href="/wit/FBA_Type_310" class="new" title="FBA Type 310" wx:linktype="unknown" wx:pagename="FBA_Type_310" id="wx218">FBA Type 310</a> </td>
<td id="wx219">
<p id="wx220">Idrovolante/anfibio monoplano da tursimo</p>
</td>
<td id="wx221"/>
<td id="wx222"><a href="/wit/1930" title="1930" wx:linktype="known" wx:pagename="1930" wx:page_id="4739" id="wx223">1930</a> </td>
</tr>
</table>

<wx:template id="wx_t1" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx224">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx225">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di trasporti" id="wx226"><a href="/wit/Immagine:Stub_trasporti.png" title="trasporti" wx:linktype="image" wx:pagename="Immagine:Stub_trasporti.png" wx:page_id="627190" id="wx227"><img src="/wit/Immagine:Stub_trasporti.png" alt="trasporti" width="25" height="25" id="wx228"/></a> <b id="wx229"><a href="/wit/Portale:trasporti" class="new" title="Portale:trasporti" wx:linktype="unknown" wx:pagename="Portale:trasporti" id="wx230">Portale Trasporti</a></b>
<p id="wx231">:  accedi alle voci di Wikipedia che parlano di trasporti</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Franco-British_Aviation_Company" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx232">Categoria</a>: <span dir="ltr" id="wx233"><a href="/wit/Categoria:Aziende_aeronautiche" title="Categoria:Aziende aeronautiche" wx:linktype="known" wx:pagename="Categoria:Aziende_aeronautiche" wx:page_id="132338" id="wx234">Aziende aeronautiche</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx235">trasporti</p>
</wx:argument></wx:templatearguments>
</html>
